/*
Theme Name: Wiener Goldschmiedemuseum
Version: 1
Description:  Child-Theme für Wiener Goldschmiedemuseum
Template:     vantage
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

ci: #dfb954
blue: #00344d
*/
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  src: url('/wp-content/themes/goldschmiedemuseum/fonts/Open_Sans/static/OpenSans-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  src: url('/wp-content/themes/goldschmiedemuseum/fonts/Open_Sans/static/OpenSans-Italic.ttf');
  font-weight: 400;
  font-style:italic;
}
@font-face {
  font-family: 'Raleway';
  font-display: swap;
  src: url('/wp-content/themes/goldschmiedemuseum/fonts/Raleway/Raleway-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'Raleway';
  font-display: swap;
  src: url('/wp-content/themes/goldschmiedemuseum/fonts/Raleway/Raleway-Bold.ttf');
  font-weight: 700;
}


body {
  min-width: 380px;
}
body,
button,
input,
select,
textarea {
  font-family: "Open Sans", sans-serif !important;
  font-size:16px;
}
#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget{
  color:#000;
  font-size:16px;
}
body #main a{
  color:#d7b35a!important;
  text-decoration:underline;
  text-decoration-thickness:0.8px;
  text-underline-offset: 2px;
}
body #main a:hover{
  text-decoration:none;
}
#page-wrapper .small-header{  
    margin-bottom: -20px;
    margin-top: 30px;
}
body #page-wrapper table{
  font-size:16px;
  border-bottom:none;
}
body.responsive.layout-full #page-wrapper .full-container {
  max-width: 1500px;
}

body #page-wrapper h1 {
  font-size: 28px;
  line-height: 36px;
  padding: 10px 00px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight:400;
}
body #page-wrapper h2{
    font-size: 20px;
    line-height: 26px;
    padding: 30px 0px 0px 0px;
    margin: 00px;
    font-weight:700;
}
body #page-wrapper h1,
body #page-wrapper h2{
      font-family: 'Raleway', sans-serif;
    color: #d7b35a;

}
#main-slider{
  margin-bottom:30px;

}
#masthead .hgroup {
  justify-content: center !important;
  padding-bottom: 0px;
}

#masthead .hgroup .logo img {
  width: 495px;
  height: auto;
}

#main {
  padding-top: 30px;
  padding-bottom:0px;
}
#main .entry-content{
  text-align:center;
}

#main .page-wrapper {
  margin:0 auto;
  background: #fff;
  box-shadow: 1px 1px 9px #999;
  -moz-box-shadow: 1px 1px 9px #999;
  -webkit-box-shadow: 1px 1px 9px #999;
  overflow: hidden;
  float:none;
}
#main .content-wrapper{  
  padding: 0 5% 4% 5%;
  display:flex;
  gap:5%;
}
#main #secondary,
#main #primary{  
  float:none;
  width:100%;
}
#main #secondary{
  width:40%;
}

#colophon {
  font-size: 14px;
}

#colophon {
  text-align: center;
}

#colophon .logo-wrapper img {
  width: 265px;
  height: auto;
}
/* div#n2-ss-2 .n2-ss-slide, */
div.n2-ss-slider:not(#n2-ss-1) .n2-ss-slider-1{
  min-height:initial!important;
  aspect-ratio: 4 / 3;
  width:100%;
}
@media all and (max-width: 1080px){
  #main .content-wrapper{
    flex-wrap:wrap;
    row-gap:80px;
  }
  #main #secondary{
    width:100%;
  }
  #main #secondary img{
    width:500px;
    max-width:100%;
  }
}
@media all and (max-width: 900px){
  #main{
    padding-left:20px;
    padding-right:20px;
  }
  .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls{
    position:relative!important;
  }
}
@media all and (max-width: 720px){
  .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls{
    position:relative!important;
  }
}